﻿/* todo 置顶模块 */
#lefticon {
  position: fixed;
  right: 0px;
  top: 40%;
  z-index: 999;
  width: 70px;
  border-radius: 4px;
  background-color: #74b9ff;
  display: none;
}
#lefticon .info img {
  width: 40px;
  margin-bottom: 2px;
}
#lefticon .info a > img {
  width: 40px;
}
#lefticon .info a {
  display: flex;
  flex-direction: column;
  align-items: center;
}
#lefticon .info {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50px;
  flex-direction: column;
  margin: 10px;
  background: #74b9ff;
  text-align: center;
  font-size: 12px;
  line-height: 14px;
  min-height: 54px;
  color: #fff;
}
#lefticon .info:hover .showmaininfo {
  display: flex;
}
#lefticon .info:last-child {
  margin-bottom: 10px;
}
#lefticon .info .icon {
  width: 28px;
  height: 28px;
  color: #fff;
}
#lefticon .line {
  height: 1px;
  background-color: white;
  width: calc(100% - 20px);
  margin-left: 10px;
}
#lefticon .info:hover {
  color: #fff;
  cursor: pointer;
  border-color: transparent;
}
#lefticon .showmaininfo {
  position: absolute;
  background: #fff;
  padding: 10px;
  border: 1px solid #ebecec;
  border-radius: 10px;
  top: -10px;
  display: flex;
  align-items: center;
  right: 70px;
  display: none;
}
#lefticon .showmaininfo img {
  min-width: 80px;
  max-width: 80px;
  height: 80px;
}
#lefticon .showmaininfo:hover {
  display: flex;
}
#lefticon .showmaininfo .infotext {
  margin-left: 10px;
  width: 130px;
  min-width: 130px;
  max-width: 130px;
  color: #888;
  line-height: 30px;
}
#lefticon .showmaininfo::after {
  position: absolute;
  content: '';
  top: 50%;
  transform: translateY(-50%);
  right: -20px;
  height: 0px;
  border: 12px solid transparent;
  border-left-color: #fff;
  z-index: 998;
}
/* todo 置底模块 */
#footer {
  background-image: url('/Images/indexImg/foot_bg.png');
  display: none;
}
#footer h5 {
  height: 60px;
  line-height: 60px;
  font-weight: normal;
  font-size: 18px;
  color: #fff;
}
#footer #footertop {
  display: flex;
  padding: 0 10%;
  margin-bottom: 20px;
  text-align: left;
}
#footer #footertop .footerleft {
  flex: 2;
  line-height: 30px;
  color: #fff;
}
#footer #footertop .footerleft span {
  color: #C0C4CC;
  margin-left: 10px;
}
#footer #footertop .footerright {
  flex: 1;
}
#footer #footertop .footerright .footeriocn {
  display: flex;
}
#footer #footertop .footerright .footeriocn p {
  padding: 6px 0;
  text-align: center;
  color: #fff;
  font-size: 14px;
}
#footer #footertop .footerright .footeriocn .footeritem {
  width: 25%;
  margin-right: 10px;
  min-width: 100px;
}
#footer #footertop .footerright .footeriocn .footeritem img {
  width: 80px;
  height: 80px;
  max-width: 80px;
  max-height: 80px;
  display: block;
  margin: 0 auto;
}
#footer .footerbottom p {
  text-align: center;
  color: #C0C4CC;
  border-top: 1px solid #C0C4CC;
  height: 36px;
  line-height: 36px;
}
.clearflx::after,
.clearflx::before {
  content: '';
  display: block;
  clear: both;
}
/* // todo 顶部模块--  */
#navbar {
  display: flex;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  min-width: 100%;
  z-index: 9999;
  height: 90px;
  background: #fff;
  justify-content: space-between;
  border-bottom: 1px solid #ebecec;
}
.navbartop {
  width: 100%;
  height: 100%;
  padding: 0 10%;
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
}
.navbartop li {
  list-style: none;
}
.navbartop #menu {
  flex: 1;
}
.navbartop #topmenu {
  display: flex;
  height: 100%;
  align-items: center;
  position: relative;
  user-select: none;
}
.navbartop #topmenu > li {
  padding: 0 20px;
  position: relative;
  height: 90px;
  line-height: 90px;
  white-space: nowrap;
}
#search {
  width: 120px;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  margin-left: 50px;
  white-space: nowrap;
}
.navbartop #topmenu li:hover {
  cursor: pointer;
}
.navbartop #topmenu li:hover a {
  color: #3388ff;
}
.cplist {
  display: none;
  position: absolute;
  left: 0;
  top: 90px;
  width: 900px;
  padding: 10px 20px;
  justify-content: space-between;
  background: #fff;
  border: 1px solid #ebecec;
  border-top: none;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
}
.cplist p {
  height: 36px;
  line-height: 36px;
  font-size: 14px;
  color: #909399;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.cplist p:hover {
  color: #3388ff;
}
.cplist span {
  line-height: 30px;
  display: block;
}
.cpitem {
  display: flex;
  flex-direction: column;
  width: 22%;
}
.cplist h5 {
  height: 36px;
  line-height: 35px;
  font-weight: bold;
  font-size: 16px;
  border-bottom: 1px solid #C0C4CC;
}
.new span {
  display: inline-block;
  margin-left: 6px;
  font-size: 12px;
  padding: 2px;
  line-height: 1;
  border-top-left-radius: 6px;
  border-bottom-right-radius: 6px;
  content: 'HOT';
  background: orange;
  color: #fff;
}
.hot span {
  display: inline-block;
  margin-left: 6px;
  font-size: 12px;
  padding: 2px;
  line-height: 1;
  border-top-left-radius: 6px;
  border-bottom-right-radius: 6px;
  content: 'HOT';
  background: red;
  color: #fff;
}
#topmenu ul {
  position: absolute;
  top: 90px;
  background: #fff;
  left: 0;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
  padding: 0 6px;
  border: 1px solid #ebecec;
  border-top: none;
}
.menuitem {
  /* display: flex;
    flex-direction: column; */
  display: none;
}
.menuitem li {
  line-height: 30px;
  margin-bottom: 10px;
  text-align: center;
  border-radius: 4px;
  font-size: 14px;
  min-width: 90px;
  color: #909399;
}
.menuitem li:hover {
  color: #3388ff;
}
.navtivecolor a {
  color: #3388ff;
  font-weight: bold;
}
